PLGCOL0(3)

NAME
plgcol0 - Returns 8-bit RGB values for given color index from cmap0

SYNOPSIS
plgcol0(icol0, r, g, b)

DESCRIPTION

Returns 8-bit RGB values (0-255) for given color from cmap0 (see the PLplot documentation). Values are negative if an invalid color id is given.

Redacted form: plgcol0(icol0, r, g, b)

This function is used in example 2.

ARGUMENTS

icol0 (PLINT(3), input)
    Index of desired cmap0 color.

r (PLINT_NC_SCALAR(3), output)
    Returned value of the 8-bit red value.

g (PLINT_NC_SCALAR(3), output)
    Returned value of the 8-bit green value.

b (PLINT_NC_SCALAR(3), output)
    Returned value of the 8-bit blue value.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.